Page MenuHomePhabricator

Bug: Lead image shows and then immediately hides when there's no image to display
Closed, ResolvedPublic

Description

Actual

As discussed in T103213, the lead image shows (pushes the content down) and then immediately hides when there's no image to display, e.g. http://en.m.wikipedia.beta.wmflabs.org/wiki/Alcatraz_Island.

Expected

Only show the lead image when there's a lead image to display.

Event Timeline

phuedx created this task.Jun 26 2015, 9:40 AM
phuedx raised the priority of this task from to Normal.
phuedx updated the task description. (Show Details)
phuedx added a subscriber: phuedx.
Restricted Application added a project: Readers-Web-Backlog. · View Herald TranscriptJun 26 2015, 9:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Quiddity set Security to None.
Jdlrobson moved this task from Backlog to Bugs on the MobileFrontend board.Aug 4 2015, 6:36 PM
Jdlrobson removed a project: Google-Code-In-2015.
Jdlrobson added a subscriber: Jdlrobson.

This is probably not a suitable Google Code In task given that this problem should be fixed by using Wikidata-Page-Banner

Jdlrobson closed this task as Resolved.Dec 9 2015, 8:26 PM
Jdlrobson claimed this task.

Not an issue anymore due to T101108

This should be removed from the GCI site since its fixed.